* configure.ac: Bumbed version to 0.3.4-cvs to continue development.
authorWerner Koch <wk@gnupg.org>
Mon, 4 Mar 2002 11:39:52 +0000 (11:39 +0000)
committerWerner Koch <wk@gnupg.org>
Mon, 4 Mar 2002 11:39:52 +0000 (11:39 +0000)
ChangeLog
configure.ac
gpgme/gpgme.h

index 605e1a6..0c8a0bf 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,5 +1,7 @@
 2002-03-04  Werner Koch  <wk@gnupg.org>
 
+       * configure.ac: Bumbed version to 0.3.4-cvs to continue development.
+
        Released 0.3.4.
        
        * configure.ac: Bumbed LT version numbers to (7,1,0), requires
index 0f35255..ed96ed9 100644 (file)
@@ -26,7 +26,7 @@
 #   (Interfaces added:                 AGE++)
 #   (Interfaces removed:               AGE=0)
 #
-AC_INIT(gpgme, 0.3.4, [gnupg-devel@gnupg.org])
+AC_INIT(gpgme, 0.3.5-cvs, [gnupg-devel@gnupg.org])
 LIBGPGME_LT_CURRENT=7
 LIBGPGME_LT_AGE=1
 LIBGPGME_LT_REVISION=0
index 66419d2..b50e25f 100644 (file)
@@ -43,7 +43,7 @@ extern "C" {
    AM_PATH_GPGME macro) check that this header matches the installed
    library.  Warning: Do not edit the next line.  configure will do
    that for you!  */
-#define GPGME_VERSION "0.3.4"
+#define GPGME_VERSION "0.3.5-cvs"
 
 
 /* The opaque data types used by GPGME.  */